body {
	background-color: skyblue;
}

h1{
	font-size: 20pt;
	font-family: "Futura";
	color: whitesmoke;
}
ol {
	font-family:"Lucida Sans Typewriter", monospace;
	font-size:10pt;
}

ul {
	font-family:"Lucida Sans Typewriter", monospace;
	color: white;
}

/*pseudo class subdivision of css*/

a link {color: red;}
a hover {color: blue}
a active{color: green}
a visited {color: black}

